Error Tracking
Get Error Embeddings
POST
apiKeyAuthheader
x-api-key<token>FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.
idOrSlug*stringapplication/json- body
after?stringsearch?stringLength
length <= 200filters?array<>sortBy?stringValue in
"exactHash""errorType""occurrences""matchingStackCount""affectedSessionCount""firstSeen""lastSeen"sortDirection?stringValue in
"asc""desc"offset?integerRange
0 <= value <= 9007199254740991limit?integerRange
0 <= value <= 100Success
application/json- response
rows*array<>total*number|totalGroups*number|errorTypes*array<string>languages*array<string>nextCursor*string|nullcurl -X POST 'https://api.faststats.dev/v0/projects/string/errors/embeddings/query' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "rows": [ { "exactHash": "string", "errorType": "string", "message": "string", "occurrences": 0, "matchingStackCount": 0, "affectedSessionCount": 0, "errorTypes": [ "string" ], "languages": [ "string" ], "eventTrend": [ 0 ], "firstSeen": 0, "lastSeen": 0 } ], "total": 0, "totalGroups": 0, "errorTypes": [ "string" ], "languages": [ "string" ], "nextCursor": "string"}curl -X POST 'https://api.faststats.dev/v0/projects/string/errors/embeddings/query' \
-H 'Content-Type: application/json' \
-d '{}'{
"rows": [
{
"exactHash": "string",
"errorType": "string",
"message": "string",
"occurrences": 0,
"matchingStackCount": 0,
"affectedSessionCount": 0,
"errorTypes": [
"string"
],
"languages": [
"string"
],
"eventTrend": [
0
],
"firstSeen": 0,
"lastSeen": 0
}
],
"total": 0,
"totalGroups": 0,
"errorTypes": [
"string"
],
"languages": [
"string"
],
"nextCursor": "string"
}